sata_print_link_status
Prev | Chapter 4. libata Library | Next

## Name

sata_print_link_status — Print SATA link status

## Synopsis

`void sata_print_link_status (` | struct ata_port * | ap`)`;

## Arguments

`ap`

  SATA port to printk link status about

## Description

This function prints link speed and status of a SATA link.

## LOCKING

None.

Prev | Up | Next
ata_port_probe | Home | __sata_phy_reset